count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=version&page=3
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=version
results:
- base_id: TFFM0056
  experiment_name: Klf4_GSE11431_jl_AM_mm8_processed
  log_p_1st_order: '3451.72'
  log_p_detailed: '3445.53'
  matrix_base_id: MA0039
  matrix_id: MA0039.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0056.1/
  matrix_version: '2'
  name: Klf4
  tffm_id: TFFM0056.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0056.1/
  version: '1'
- base_id: TFFM0036
  experiment_name: wgEncodeAwgTfbsHaibHepg2Foxa2sc6554V0416101UniPk.narrowPeak
  log_p_1st_order: '24765.6'
  log_p_detailed: '24313.5'
  matrix_base_id: MA0047
  matrix_id: MA0047.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0036.1/
  matrix_version: '2'
  name: Foxa2
  tffm_id: TFFM0036.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0036.1/
  version: '1'
- base_id: TFFM0049
  experiment_name: wgEncodeAwgTfbsSydhK562Irf1Ifna6hUniPk.narrowPeak
  log_p_1st_order: '1248.64'
  log_p_detailed: '1249.91'
  matrix_base_id: MA0050
  matrix_id: MA0050.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0049.1/
  matrix_version: '2'
  name: IRF1
  tffm_id: TFFM0049.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0049.1/
  version: '1'
- base_id: TFFM0060
  experiment_name: wgEncodeAwgTfbsHaibK562Mef2aV0416101UniPk.narrowPeak
  log_p_1st_order: '1924.65'
  log_p_detailed: '1879.08'
  matrix_base_id: MA0052
  matrix_id: MA0052.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0060.1/
  matrix_version: '3'
  name: MEF2A
  tffm_id: TFFM0060.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0060.1/
  version: '1'
- base_id: TFFM0059
  experiment_name: wgEncodeAwgTfbsHaibK562MaxV0416102UniPk.narrowPeak
  log_p_1st_order: '18451.7'
  log_p_detailed: '18066.2'
  matrix_base_id: MA0058
  matrix_id: MA0058.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0059.1/
  matrix_version: '3'
  name: MAX
  tffm_id: TFFM0059.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0059.1/
  version: '1'
- base_id: TFFM0074
  experiment_name: NFY_GSE26439_jl_AM_hg18_processed
  log_p_1st_order: '2978.81'
  log_p_detailed: '2865.78'
  matrix_base_id: MA0060
  matrix_id: MA0060.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0074.1/
  matrix_version: '2'
  name: NFYA
  tffm_id: TFFM0074.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0074.1/
  version: '1'
- base_id: TFFM0039
  experiment_name: wgEncodeAwgTfbsHaibK562GabpV0416101UniPk.narrowPeak
  log_p_1st_order: '4151.57'
  log_p_detailed: '4116.48'
  matrix_base_id: MA0062
  matrix_id: MA0062.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0039.1/
  matrix_version: '2'
  name: Gabpa
  tffm_id: TFFM0039.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0039.1/
  version: '1'
- base_id: TFFM0076
  experiment_name: Nkx2_5_GSE21529_jl_AM_mm9_processed
  log_p_1st_order: '465.489'
  log_p_detailed: '568.695'
  matrix_base_id: MA0063
  matrix_id: MA0063.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0076.1/
  matrix_version: '1'
  name: Nkx2-5
  tffm_id: TFFM0076.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0076.1/
  version: '1'
- base_id: TFFM0086
  experiment_name: PPARg_GSE25836_adipocyte_NA_hg18_processed
  log_p_1st_order: '2182.07'
  log_p_detailed: '2635.13'
  matrix_base_id: MA0066
  matrix_id: MA0066.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0086.1/
  matrix_version: '1'
  name: PPARG
  tffm_id: TFFM0086.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0086.1/
  version: '1'
- base_id: TFFM0024
  experiment_name: wgEncodeAwgTfbsSydhHelas3Elk4UcdUniPk.narrowPeak
  log_p_1st_order: '1768.4'
  log_p_detailed: '1731.37'
  matrix_base_id: MA0076
  matrix_id: MA0076.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0024.1/
  matrix_version: '2'
  name: ELK4
  tffm_id: TFFM0024.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0024.1/
  version: '1'
